/*=====================================
        * General *
=====================================*/
body {
    background: none;
    background-color: #F2F2F2;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
    font-weight: 100 !important;
}
a:hover, a:focus {
    color: #333;
    text-decoration: underline;
}
#outerWrapper #contentWrapper, #outerWrapper #header, #outerWrapper #topNavigationContainer {
    background: none !important;
}
.roundedBox1, .roundedBox2, .roundedBox3, .roundedBox4, .roundedBox5, .roundedBox7 {
    border-radius: 0;
}
.roundedBox1 h3, .roundedBox2 h3, .roundedBox3 h3, .roundedBox4 h3, .roundedBox5 h3 {
    color: #333;
    margin: 10px 0;
}
.lower-yellow-header li, .phone-email-footer-row li, .social-icons li {
    list-style: none;
}
div#outerWrapper {
    margin: 40px auto;
}
.date {
    line-height: 40px;
}
object {
    display: none;
}
.formul input, .formul select {
    width: 100% !important;
}
.formul span {
    text-align: left !important;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
    font-weight: 100 !important;
}
ul.formul li {
    height: 20px;
    clear: both;
    padding: 0 5px;
}
.dropdown-menu > li {
    list-style: outside none none;
    color: #000
}
.upper-yellow-header ul li a {
    color: #000;
}
.roundedBox5, .pagenavbox, .roundedBox1 {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
}
#leftColumn1 {
    width: 330px !important;
}
.clear-all {
    font-size: 16px;
    line-height: 24px;
    color: #3c3d40;
    font-weight: 100;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
    text-align: right;
}
.basket-mobile {
    color: #fff !important;
    font-weight: 100 !important;
} 
.navbar {
    padding-left: 0;
}
.navbar-collapse .nav {
    background: none repeat scroll 0 0;
}
.basket-mobile {
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 44px !important;
}
.form1_merchsearch {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.notification p {
    color: #3c3d40;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;
    
}
#search_results_box {
    background-color: #efefef;
    border-radius: 5px;
    left: 195px;
    margin: 0 auto;
    padding: 6px 18px 6px 6px;
    position: absolute;
    top: 51px;
    width: 638px;
    z-index: 9999;
    text-align: left;
    /* responsive rules */
    overflow-y: auto;
    height: 100%;
    line-height: 28px;
    /*min-height: 30px;*/
}
#search_results_box p.empty-results-search-box { line-height: 30px !important }
#search_results_box p:hover { background: #595c68; color: #fff !important; }
#search_results_box p.empty-results-search-box:hover { background: #efefef; color: #333 !important; cursor: initial }
#search_results_box div.more-results-menu-item:hover,
#search_results_box div.more-results-menu-item p:hover {
    background: none;
    color: #333 !important;
    text-decoration: underline;
}
.search { position: relative; }
#search_results_box p {
    background-image: none !important;
    border: medium none;
    color: #353535 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    margin: 0 !important;
}

.lower-yellow-header ul > li > a {
    color: #343433;
}
a.button-register {
    font-weight: 100;
}

/*=====================================
        * CALENDER BLOCKS THEME *
=====================================*/
.titleboxFull, #breadcrumbbox, .titlebox, .pagenavbox, .eventinfobox, .innertitlebox, .group-title {
    border-radius: 0 !important;
}
.titlebox {
    background-color: #D2DBE1 !important;
}
#breadcrumbbox, .roundedBox5 .titlebox {
}
.titleboxFull, #breadcrumbbox, .pagenavbox, .roundedBox5 .titlebox {
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 24px;
    padding: 12px;
    font-family: 'Lato', Helvetica, Arial, Sans-Serif !important;
    margin-bottom: 0px !important;
}
.titleboxFull, .roundedBox5 .titlebox {
    background-color: #D2DBE1 !important;
    color: #343433 !important;
    text-align: center;
}

.roundedBox5 .titlebox h2 {
    font-size: 16px;
    line-height: 24px;
    color: #343433 !important;
    font-weight: 600;
}
#breadcrumbbox {
    background-color: #ffffff !important;
    color: #343433 !important;
}
#breadcrumbbox, #breadcrumbbox a {
    color: #343433 !important;
    line-height: 24px;
    font-weight: 100;
    font-size: 13px;
}

.pagenavbox {
    color: #3c3d40 !important;
    margin-bottom: 0 ;
}
.pagenavbox .resultsamnt, .pagenavbox .pagenum {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300 !important;
    font-family: 'Open Sans', Helvetica, Arial, Sans-Serif !important;  
}
#featBanContainer {
    /*display: none;*/
}
.roundedBox5 {
    padding: 0;
    margin: 0;
}
.roundedBox5 .titlebox {
    width: 100% !important;
}
.roundedBox5 .date {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 10px;
    position: absolute;
     display: none; /* GET RID */
}
.eventTxtbox a {
    color: #3c3d40;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Lato', Sans-Serif !important;  
}
.eventTxtbox p.find-tickets {
    text-align: right;
}
.eventTxtbox p.find-tickets a {
    text-decoration: none;
    font-weight: 600;
    font-size: 12px;
    background: #2e6ad8;
    color: #fff;
    outline: 0;
    padding: 5px 10px;
    border-radius: 4px;
    font-family: 'Lato', sans-serif !important;
}
.eventTxtbox p.find-tickets a:hover {
    background-color: #1549a8;
    color: #fff;
    transition: .2s;
    cursor: pointer;
    text-decoration: none;
}
.roundedBox5 .eventinfobox {
    border: 0 none;
    width: 100%;
    padding: 0 20px;
}
.roundedBox5 .eventTxtbox p {
    color: #3c3d40;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
    padding: 0;
    font-style: normal;
}
.eventinfobox .btnscontainer {
    display: none;
}
.roundedBox5 .eventTxtbox {
    border-bottom: 1px solid #D2DBE1;
    padding-bottom: 12px; /*24px;*/
    width: 100%;
}
.roundedBox5 .eventinfobox:last-child .eventTxtbox {
    border: medium none;
}
.roundedBox4 {
    background: none repeat scroll 0 0 #ffffff;
    border: medium none;
    margin: 0;
}
.promoter-side {
    background: #fff;
    padding: 5px 10px 5px 10px;
    margin-bottom: 10px;
}
.aside-title {
    background: none repeat scroll 0 0 #fff !important;
    box-shadow: none !important;
    margin: 0;
    text-align: center;
    padding: 25px 0 0;
}
.aside-title h3 {
    font-size: 16px;
    line-height: 24px;
    color: #353535;
    font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
    margin: 0;
}
.aside-title hr {
    width: 90px;
    margin: 16px auto 0;
    border: none;
    background-color: #353535;
    line-height: 24px;
    height: 1px;
}
.roundedBox4 ul li h3 {
    font-size: 16px;
    color: #353535 !important;
    line-height: 24px;
    font-weight: 600;
}
.roundedBox4 a:hover {
    text-decoration: initial;
}
.roundedBox4 ul li {
    background-position: center top;
    background-repeat: no-repeat;
    color: #353535;
    font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    line-height: 24px;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 80px 0 0;
    text-align: center;
}
.Rounded_Rectangle_2 {
  border-radius: 10px;
  background-color: rgb(53, 53, 53);
  box-shadow: 1.5px 2.598px 5px 0px rgba(0, 0, 0, 0.35);
  position: absolute;
  left: 0px;
  top: 0px;
  width: 77px;
  height: 77px;
  z-index: 2;
}
.ShopConfSecurityIcon {
    background-image: url("../../tactical_images/icon-your-security.png");
}
.ShopConfTestimonialIcon {
    background-image: url("../../tactical_images/icon-testimonials.png");
}
.ShopConfDeliveryIcon {
    background-image: url("../../tactical_images/icon-secure-delivery.png");
}
.small-fb-icon {
    background: url("../../tactical_images/facebook_.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.small-twitter-icon {
    background: url("../../tactical_images/twitter_.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.small-blog-icon {
    background: url("../../tactical_images/blog_.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.small-google-icon {
    background: url("../../tactical_images/googleplus_.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    display: block;
    height: 60px;
    width: 60px;
}
.small-share-icon {
    background: url("../../tactical_images/share_.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    display: block;
    width: 60px;
    height: 60px;
}
.small-social-icons > li {
    float: left;
    margin: 0 10px !important;
    margin-bottom: 10px !important;
}
.small-social-icons a:hover {
    background-position: 0 -60px;
}
.roundedBox1 {
    margin-top: 0;
}
.form-group label {
    color: #3c3d40;
    font-size: 16px;
    font-weight: 100;
    line-height: 24px;
}

.btnscontainer {
    margin-top: 10px;
}
.ticketinfo-btn {
    background-color: #2E6AD8;
    background-image: none;
    border: medium none;
    border-radius: 0;
    color: #343434;
    padding: 4px 7px;
    font-size: 13px;
    font-weight: 100 !important;
}
.eventTxtbox > p {
    color: #333 !important; /*8c8c8c*/
}
ul.formul li span.intyp {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #3c3d40;
    font-size: 18px;
    font-weight: 100;
    line-height: 27px;
    text-shadow: inherit;
    font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
}
.ad-section {
    padding: 25px 0;
}
.ad-section.yellow {
    background-color: #2E6AD8;
}
.ad-section.grey {
    background-color: #353535;
}





/*=====================================
                * SHOP *
=====================================*/
.thumbnails {
    display: none;
}
#prodContainer:nth-child(2n) {
    background-color: #fff;
}
#prodContainer:nth-child(2n+1) {
    background-color: #a9a8a8;
}
#prodContainer {
    border: none;
}
.prodContainerText a img {
    display: none;
}
.prodContainerText {
    background: url("buynow.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    height: 35px;
    width: 100%;
}
#prodContainerTitle {
    height: 65px;
}
.innertitlebox {
    background-color: #595c68;
}
#prodContainerCat {
    color: #565656;
}


/*=====================================
                * T&C *
=====================================*/

.promotertitlebox {
    background-color: transparent !important;
    border: medium none;
}


/*=====================================
                * FOOTER *
=====================================*/

.site-links-footer-row p, .site-links-footer-row li {
text-align: left;
}






/*=====================================
                * BOXES *
=====================================*/

.btnscontainer {
    width: 118px;
}
.eventTxtbox h3 {
    margin: 4px 0 6px;
}

/* ***********************************/
/* Recommended & Feature Rotator    */
/* *********************************/
div.rotator-wrapper {
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 5px;
    margin-top: 10px;
    /*width: 596px; height: 250px;*/
}
div.rotator {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    position: relative;
    width: 596px;
    height: 250px;
    z-index: 3;
}
div.rotator-child {
    float: left;
    height: 250px;
    position: absolute;
    top: 0px;
    left: 0px;
}
div.rotator-child img {
    border: medium none;
    max-width: 596px;
}
div.rotator-child img:hover {
    background: none repeat scroll 0 0 #fff;
}
a.rotator-prev,
a.rotator-next {
    z-index: 9998;
    outline: 0;
    margin-top: 62px;
    position: absolute;
    display: none;
}
a.rotator-prev {
    left: 0px;
}
a.rotator-next {
    right: 0px;
}
div.rotator-details {
    background: #595c68; /* Old browsers */
    bottom: 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    min-height: 64px;
    padding: 14px 24px;
    position: absolute;
    width: 596px;
    z-index: 9998;
}
div.rotator-details h2 a {
    color: #fff;
    font-size: 21px;
    line-height: 21px;
    text-decoration: none;
}
div.rotator-details p { 
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0;
}
div.rotator-details a {
    color: #ffc6a5;
    text-decoration: none;
}
div.rotator-details a:hover {
    color: #2E6AD8;
    text-decoration: none;
}

/* testimonials */
p#ttsTestimonials {
    font-style: italic;
    min-height: 155px;
}
p#ttsTestimonials span.testimonials-name {
    font-weight: normal;
    font-size: 12px;
    text-align: right;
}
p#ttsTestimonials i {
    color: #ccc;
}
p#ttsTestimonials,
p#ttsTestimonials:hover,
p#ttsTestimonials:focus,
p#ttsTestimonials:visited,
p#ttsTestimonials a,
p#ttsTestimonials a:hover
p#ttsTestimonials a:focus
p#ttsTestimonials a:visited {
    text-decoration: none;
}

/* date-sponsored */
.roundedBox5 .eventinfobox.date-sponsored {
    padding: 0 15px 10px 15px;
}
.roundedBox5 .eventinfobox.date-sponsored .eventTxtbox {
    background: #d6d6d6;
    border-bottom: none;
    padding: 10px 5px;
}
.roundedBox5 .eventinfobox.date-sponsored .eventTxtbox p {
    color: #464646 !important
}

.roundedBox5 .date-sponsored-title {
    padding: 10px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    display: inline-block;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #595c68;
    height: 0;
    line-height: 50px;
}

.eventdetailDesc { 
    width: 436px;
}

.roundedBox5 .eventinfobox {
    line-height: 20px;
    font-size: 14px;
}

.roundedBox5 .eventinfobox a {
    color: #343433; /*#333; #595c68;*/
}

.staticTxtbox1 p {
    margin: 5px 0;
    padding: 0;
}

.ticketType {
    color: #333;
    font-weight: normal !important;
}
.ticketType strong {
    color: #111;
    font-weight: normal;
}

form#buy_tickets {
    padding: 20px;
}

.ticketTxtboxa, .ticketTxtboxTotal {
    width: 100%;
}

.ticketbtn {
    margin: 0;
}

.ticketdisclaim {
    margin: 10px 0;
    width: 100%;
}

form#buy_tickets p.ticket_type_explanation {
    margin: 0;
    padding: 5px;
}

i.tooltip_activator {
    color: #595c68;
}

i.tooltip_activator.tts-ticket-type {
    margin-top: 2px;
}

span.tts-tickets-sold-out {
    background: #666;
    color: #fff;
    font-size: 8px;
    padding: 0 4px;
    line-height: 19px;
    display: block;
}

span.tts-tickets-sold-out.unavailable-ticket {
    font-size: 9px;
}

span.tts-tickets-sold-out.not-available {
    line-height: 8px;
    padding: 4px 2px;
}

.ticketTxtboxTitles {
    color: #333;
}

.eventdetailTitle {
    background-color: #595c68;
    color: #fff;
    font-weight: normal;
}

.tickettotal {
    margin-bottom: 5px;
}

.tickettotal p {
    color: #555;
    margin-bottom: 0;
}

.ticketdisclaim {
    background-color: #eee;
    border: none;
}

a.footer-site-copyright { width: 100%; text-align: right }

a.tts-default-link,
#ticket-insurance a,
.roundedBox5 .tts-venue-title a,
.roundedBox5 .ticket_type_explanation a,
.roundedBox5 .eventinfobox .headline_acts a,
.roundedBox5 .eventinfobox .eventdetailDesc a {
    color: #333 !important;
    border-bottom: 1px solid #595c68 !important;
    outline: 0;
    text-decoration: none;
}
a.tts-default-link:hover,
#ticket-insurance a:hover,
.roundedBox5 .tts-venue-title a:hover,
.roundedBox5 .ticket_type_explanation a:hover,
.roundedBox5 .eventinfobox .headline_acts a:hover,
.roundedBox5 .eventinfobox .eventdetailDesc a:hover {
    color: #333;
    border-bottom: 1px solid #888 !important;
    outline: 0;
    text-decoration: none;
}
.tts-notifications a.tts-default-link,
.notification a.tts-default-link {
    border-bottom: 1px solid #414141 !important;
}
.tts-notifications a.tts-default-link:hover,
.notification a.tts-default-link:hover {
    border-bottom: 1px solid #515151 !important;
}
.tts-notifications li {
    margin-bottom: 5px !important;
}

a.tts-default-link.light-grey { color: #c6c6c5 !important; font-weight: normal }
a.tts-default-link.light-grey:hover { color: #c6c6c5 !important; font-weight: normal }

#breadcrumbbox a {
    color: #343433 !important;
    text-decoration: none;
    border-bottom: 1px solid #ccc !important;
    outline: 0;
}
#breadcrumbbox a:hover {
    color: #000000 !important;
    text-decoration: none;
    border-bottom: 1px solid #eeeeff !important;
    outline: 0;
}

#ticket-insurance a {
    border-bottom: 1px solid #333 !important;
}
#ticket-insurance a:hover {
    border-bottom: 1px solid #444 !important;
}

.ticketbtn {
    width: 164px;
}

.ticketTxtboxa {
    color: #333;
}

.tts-button,
a.tts-button {
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    background: #595c68;
    color: #fff;
    outline: 0;
    padding: 3px 9px;
}
input.tts-button { border: none !important }

.tts-button.tts-big-button,
a.tts-button.tts-big-button,
#ttsCheckoutAxcess button.cardSubmitButton,
#add-to-basket-button {
   color: #fff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 180px;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
}
.tts-button.tts-big-button:hover,
a.tts-button.tts-big-button:hover,
#ttsCheckoutAxcess button.cardSubmitButton:hover,
#add-to-basket-button:hover {
    background-color: #1549a8;
    transition: .2s;
    cursor: pointer;
}

a.tts-button.tts-big-button.tts-secondary-button,
.tts-button.tts-big-button.tts-secondary-button {
    font-size: 13px;
    padding: 6px 18px;
}

#ttsCheckoutAxcess .submitInput { height: inherit }
#ttsCheckoutAxcess button.cardSubmitButton { margin-right: 16px }

.brand-VISAELECTRON,
.brand-VISADEBIT { margin-top: -10px; height: 36px }

.group-title td, p.group-title {
    color: #333;
    font-size: 24px;
    line-height: 28px;
    padding: 10px 0;
    background: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

form.general {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.roundedBox5 .eventticketbox {
    width: 100%;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background: #fff;
    border: none;
    padding: 20px;
}

#ticket-insurance h2 {
    font-size: 16px;
    text-align: left;
    margin-bottom: 5px;
    color: #333;
}
.ticketTxtboxa,
.ticketTxtboxb {
    color: #333;
    font-weight: normal;
}

.ticketEvent h5 {
    font-size: 14px;
    line-height: 20px;
}

h3.tts-headline { margin: 0 0 15px 0; padding: 0; font-size: 19px; line-height: 21px; color: #333 }
h4.tts-headline { margin: 0 0 15px 0; padding: 0; font-size: 16px; line-height: 18px; color: #333 }

div.tts-default-form-wrapper { padding: 20px 0px; width: 100% }
.tts-default-form { width: 100% }
.tts-default-form .form-group { margin-bottom: 10px }
.tts-default-form .form-group label { float: left; width: 240px; line-height: 34px; font-size: 16px }
.tts-default-form .form-group input { width: 310px; clear: right; padding: 6px 12px !important;
font-size: 14px !important; line-height: 18px !important; }
.tts-default-form .form-group select { width: 240px; clear: right }
.tts-default-form input.tts-button.tts-big-button { margin-right: 6px }

table.tts-default-table td.label p { color: #333 }
table.tts-default-table.tts-cp th, table.tts-default-table.tts-cp td { padding: 5px 10px }

.CPHomeContentContainer,
.innertitlebox { width: 100% }

.tts-operator-sidemod { background: #fff; padding: 20px; margin: 20px 0 }

.CPHomeContentContainer { border: none }

div#facebook_popup .social-icon { width: 120px }
div#facebook_popup h2 { font-size: 19px !important; text-align: left; margin-bottom: 5px }
.ui-standard-public-button.facebook-popup { background: #444; color: #fff; text-decoration: none }

/* Helpers */
.fs-8 { font-size: 8px }
.fs-9 { font-size: 9px }
.fs-10 { font-size: 10px }
.fs-11 { font-size: 11px }
.fs-12 { font-size: 12px }
.fs-13 { font-size: 13px }
.fs-14 { font-size: 14px }
.fw-bold { font-weight: bold }
.float-left { float: left }
.float-right { float: right }
.clear { clear: both }
.p20 { padding: 20px }

.dev_operator_toolbar { position: fixed; top: 0; left: 0; z-index: 100000 }

.select-wrapper { width: 310px }
#your_account-register select { width: 310px } /* .zend_form select */

input#customer-postcode {
   width: 269px; 
}

.tts-default-box { padding: 20px; margin: 0; background: #fff }

.tts-notifications { padding: 20px; margin: 10px 0; color: #111; font-size: 12px;
line-height: 16px; border: none; font-size: 15px }
.tts-notifications li { font-size: 13px; line-height: 18px }
.tts-notifications.tts-info { background: #DCF6FF }
.tts-notifications.tts-error { background-color: #fe4040; color: #fff }
.tts-notifications.tts-error a.tts-default-link { color: #fff !important; border-bottom: 1px solid #fff !important }
.tts-notifications.tts-warning { background: #F0EBB2 }
.tts-notifications.tts-success { background: #C5FFCB }
.tts-notifications h3 { margin: 0; font-size: 16px; line-height: 20px; margin: 5px 0 }
.tts-notifications-select {padding: 10px 15px; margin-right: 10px; border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 2px 2px 2px #707070;
    -webkit-box-shadow: 2px 2px 2px #707070;}
.tts-notifications-paymentbutton { color: #ffffff!important; background-color: #29ad24; padding: 13px 15px; border-radius: 5px; display: inline-block; max-width: 200px; margin: 15px 0px; text-align: center;}
.tts-notifications-paymentbutton-block { color: #ffffff!important; background-color: #29ad24; padding: 13px 15px; border-radius: 5px; display: block; max-width: 200px; margin: 15px 0px; text-align: center;}
.tts-notifications-hr { border-style: inset; border-top: 1px solid #666666;}
.tts-notifications-databutton { color: #ffffff !important; background-color: #29ad24; padding: 13px 15px; border-radius: 5px; display: block; max-width: 240px; margin: 15px 0px; text-align: center;}

/* search */
div.lower-yellow-header .search { margin-left: 15px; position:  relative

}
div.lower-yellow-header .search-form input { width: 328px; padding-left: 45px !important; height: 40px; border: none;
background-color: #e7e7e7; color: #333;
-webkit-transition: background-color 150ms ease-in-out;
-moz-transition: background-color 150ms ease-in-out;
-o-transition: background-color 150ms ease-in-out;
transition: background-color 150ms ease-in-out
}
div.lower-yellow-header .search-form input:focus { background: #fff }
div.lower-yellow-header .search-form input,
div.lower-yellow-header .search-form button { margin-top: 8px }
div.lower-yellow-header .search-form button { margin: 10px 0 0 10px; position: absolute; left: 0; top: 0;
width: 35px; padding: 0; cursor: pointer }
div.lower-yellow-header #search_results_box { left: 0; border-color: #EFEFEF; }

a.button-register { outline: 0; text-decoration: none }

ul.frontpage.small-social-icons {
    height: 216px; margin: 0 auto; padding-top: 30px; width: 240px;
}
ul.frontpage.small-social-icons, ul.frontpage.small-social-icons li { list-style: none }

/* CAROUSEL DIV STYLING COMPONENT BACKGROUNDS */
.carousel-owl-div-component { height: 100%; margin-top: -5px }

.owl-carousel .single-item.zero-label-entry { height: 260px }
.owl-carousel .label-component.zero-label-entry { height: 260px }

.owl-carousel .single-item.mid-blue,
.carousel-owl-div-component.mid-blue { background: rgba(2,174,220, 0.7) }

.owl-carousel .single-item.purple,
.carousel-owl-div-component.purple { background: rgba(147,16,112, 0.7) }

.owl-carousel .single-item.pink,
.carousel-owl-div-component.pink { background: rgba(223,115,173, 0.7) }

.owl-carousel .single-item.light-blue,
.carousel-owl-div-component.light-blue { background: rgba(155,209,219, 0.7) }

.owl-carousel .single-item.bogie-green,
.carousel-owl-div-component.bogie-green { background: rgba(216,217,77, 0.7) }

.owl-carousel .single-item.orange,
.carousel-owl-div-component.orange,
.zero-label-entry .carousel-owl-div-component.orange.event-flyer-enabled h4,
.first-label-entry .carousel-owl-div-component.orange.event-flyer-enabled h4 { background: rgba(243,124,44, 0.7) }

.owl-carousel .single-item.turqoise,
.carousel-owl-div-component.turqoise { background: rgba(27,162,156, 0.7) }

.owl-carousel .single-item.dark-pink,
.carousel-owl-div-component.dark-pink { background: rgba(208,30,71, 0.7) }

.owl-carousel .single-item.yellow,
.carousel-owl-div-component.yellow { background: rgba(248,206,8, 0.7) }

.owl-carousel .single-item.mid-green,
.carousel-owl-div-component.mid-green { background: rgba(90,181,98, 0.7) }
/* ads */
#hotboxContainer { display: block; margin-bottom: 0 }
#contentWrapper #hotboxContainer { margin-bottom: 10px }

.roundedBox7,
.roundedBox9 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; background: #fff;
border: none; margin-bottom: 10px }

ul.ui-tts-front li span { color: #333 }

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next { display: block !important; border: none !important }

.staicTextBox1 { background: none; border: 0; padding: 0 }
.roundedBox7 .promotertitlebox h2 { color: #333; font-size: 21px; margin: 0; line-height: 23px;
text-align: left }
.staicTextBox1 a:link,
.staicTextBox1 a:hover,
.staicTextBox1 a:visited { color: #333; text-decoration: underline }

div.ui-tts-front.page label { color: #333 }

.phone-email-footer-row a:visited,
.phone-email-footer-row a:active,
.phone-email-footer-row a:focus,
.phone-email-footer-row a:hover { color: #2E6AD8 }

.innertitlebox { background: #595c68; padding: 5px; border-left: 5px solid #2E6AD8 }
.innertitlebox h2 { color: #fff; font-size: 19px; line-height: 21px; text-align: left }

.privacy-links-footer-row a { font-weight: normal }
.footer-site-copyright { 
    color: #999 !important; 
    text-align: right !important;
    font-size: 14px !important;
    padding-top: 20px !important;
    padding-bottom: 40px !important;
}

p.tts-venue-title span { font-weight: bold; font-size: 16px }

/* for organisers */
.roundedBox7 .promotertitlebox { padding-left: 0 }
.roundedBox7 .promoterinfobox { border: none; padding: 0; margin: 0 }
.roundedBox7 .promoterTxtbox p { color: #333; font-size: 14px; font-weight: normal }

.big_image_holder_holder { position: relative; border: none; border-radius: 0; -webkit-border-radius: 0;
-moz-border-radius: 0; left: 0; padding-left: 0px; width: 560px; height: 192px }
.big_image_holder { width: 560px; height: 192px }
div#pictureViewer { border: none; position: absolute; width: 98%; left: 10px; right: 10px;
display: none; background-color: #fff; z-index: 999; border-radius: 9px;
-webkit-border-radius: 9px; -moz-border-radius: 9px; padding-bottom: 40px; padding-top: 20px;
box-shadow: 1px 1px 1px #707070; -webkit-box-shadow: 1px 1px 1px #707070; -moz-box-shadow: 1px 1px 1px #707070; }
div#pictureViewer p { font-weight: normal; font-size: 12px }

.tts-event-flyers { clear: both; margin: 0 0 20px 0; padding: 10px 0 }
.tts-event-flyers .entries { margin-right: 10px; margin-bottom: 10px }
.tts-event-flyers .entries.last-entry { margin-right: 0 }
.tts-event-flyers .entries .tts-event-flyer { height: 100px; width: 178px;
background-size: cover; background-position: 50% 50%; background-repeat: no-repeat }
a.lighter-close { text-decoration: none }

.sucessticketTitle1 { color: #333 }
.sucessticketContent1 { border-left: none }

/* tts custom jQuery UI rules */
.ui-dialog-title { text-align: left; font-size: 14px }
.ui-dialog-content.ui-widget-content { padding: 10px; font-size: 14px; text-align: left }
.ui-widget .ui-widget { font-size: 12px }
.ui-dialog-content ul#ui-main-public-reminder { padding: 5px 10px }
.ui-dialog-content ul#ui-main-public-reminder li { text-align: left }
.ui-dialog-content p#reminder { text-align: left; padding: 0 0 0 5px; margin: 0 }
.ui-button-icon-only .ui-icon { left: 49%; margin-top: -9px }

.pages-footer .privacy-links-footer-row a:visited,
.pages-footer .privacy-links-footer-row a:hover { color: #fff }

h2.upcoming_barcodes-event_title { font-size: 20px !important; line-height: 25px !important;
text-align: left; margin: 0 0 10px 0; }
table.information tr.borderTopSolid { border-top: none }
table.information tr.borderBottomSolid { border-bottom: none }
table.information tr.borderTopDashed, table.information tr.differentFromTop, table.information tr.first{ border-top: 1px solid #666 }
table.information tr td.cancelled { text-decoration: line-through; }
table.information tr.last{ border-bottom: 1px solid #666 }
.upcoming_barcodes-edit_details { background-color: #333; border: 1px solid #333; color: #fff;
border-radius: 8px; -webkit-border-radius: 4px; -moz-border-radius: 8px; padding: 3px 9px }

.navbar-default .navbar-nav > li > a { outline: 0 !important }

::-webkit-input-placeholder { /* WebKit browsers */
    color: #595c68;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #595c68;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #595c68;
   opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #595c68;
}

.tts-left-sidebar { padding: 20px 20px 30px 20px }
.tts-left-sidebar span a.hyperlink,
.tts-left-sidebar span a.hyperlink:visited {
    color: #333;
    border-bottom: 1px solid #333;
    text-decoration: none;
    font-weight: normal;
}
.tts-left-sidebar span a.hyperlink:hover,
.tts-left-sidebar span a.hyperlink:active,
.tts-left-sidebar span a.hyperlink:focus { text-decoration: none; border-bottom: 1px solid #333; font-weight: normal; }

.privacy-links-footer-row a:hover,
.privacy-links-footer-row a:active,
.privacy-links-footer-row a:focus { color: #fff }

.tts-frontpage-hero-banner {
    display: block;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 706px;
}
.tts-frontpage-hero-banner.tts-hero-banner {
    background: url('/assets/img/crowd-hero.jpg') no-repeat top center;
}
h3.hero-heading {
    font-size: 60px;
    font-family: 'Open Sans', sans-serif !important;
    color: #ffffff;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 300px;
    line-height: 40px;
}
h4.hero-strapline {
    font-size: 30px;
    text-align: center;
    font-family: 'Open Sans', sans-serif !important;
    color: #ffffff;
}

.tts-frontpage-module.first-rotator { margin: 145px 0 40px 0 }
/*.tts-frontpage-module.second-rotator { margin: 100px 0 100px 0 }*/
.tts-frontpage-module h2 {text-align: center; margin-bottom: 40px; }

/* sticky fixed header and frontpage rules */
.tts-main-header.tts-frontpage-header .container { padding-left: 0; padding-right: 0; margin-left: 5px; margin-right: 5px }
.tts-main-header.tts-frontpage-header { position: fixed; z-index: 9999 !important; top: 0 !important }
.tts-main-header.tts-frontpage-header div.upper-yellow-header  {
    padding: 20px 0px;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.tts-main-header.tts-frontpage-header.sticky div.upper-yellow-header { padding: 10px 0 0 0; }
.tts-main-header.tts-frontpage-header.sticky .navbar-default .navbar-nav > li > a { line-height: 18px; font-size: 14px }
.tts-main-header.tts-frontpage-header .navbar-collapse { border-top: none; position: relative; z-index: 1;
-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.tts-main-header.tts-frontpage-header .navbar-toggle { margin-top: 8px }
/* give some room when responsive menu is opened */
.tts-main-header.tts-frontpage-header .navbar-collapse.navbar-ex1-collapse.collapse.in nav.navbar-nav {
padding-bottom: 15px }
.tts-main-header.tts-frontpage-header .navbar-header { width: 100% !important }
.tts-main-header.tts-frontpage-header { display: none }
/* this makes the img clickable and solves the relative and z-index collision */
.tts-main-header.tts-frontpage-header img.tts-site-logo {
    position: fixed;
    z-index: 9999;
    margin: 0px;
}

.tts-main-header.tts-frontpage-header .navbar-default .navbar-nav > li > a { line-height: 0 }

#ttsPageTop { background: rgba(0, 0, 0, 0.75); color: #2E6AD8; padding: 4px; width: 90px; height: 30px; text-align: center;
position: fixed; bottom: 0; cursor: pointer; z-index: 1; right: -100px; opacity: 0 }
#ttsPageTop i { line-height: 25px }

ul.tts-owl-carousel li { cursor: pointer; /*text-transform: capitalize*/ }

h2.section-heading.tts-frontpage { text-transform: initial }

a.homepage-big-link,
a.homepage-big-link:hover,
a.homepage-big-link:active,
a.homepage-big-link:visited { color: #fff; text-decoration: none }

.whats-hot-block { margin: 40px 0 20px }

div.tts-uber-info.event-page { margin: 5px 0 0 0; text-align: right; font-size: 12px;
line-height: 12px; color: #fff; padding: 10px 9px; background: #434343 }
div.tts-uber-info.uber-logo { width: 200px; float: left; text-align: left }
div.tts-uber-info.uber-logo img { height: 10px; margin-top: 1px }
a.tts-uber-info.uber-button,
a.tts-uber-info.uber-button:visited { color: #fff; float: right; margin-left: 5px; border-bottom: 1px solid #fff;
outline: 0; text-decoration: none; line-height: 12px; font-size: 12px !important; font-weight: normal }
a.tts-uber-info.uber-button:hover,
a.tts-uber-info.uber-button:active { color: #fff; text-decoration: none; border-bottom: 1px solid #ccc }

.subgroup-selector { border: 1px solid black; width: 283px; font-size: 80%; position: relative }

table.review_checkout_table tr td:first,
table.review_checkout_table td.table-td-label,
table.tts-checkout-table td.table-td-label { width: 220px; vertical-align: top }

.tts-mobile-specific-content { display: none }

input.basket-postage-input.single-postage { display: none !important }

table.review_checkout_table tr td.table-td-label,
table.tts-checkout-table tr td.table-td-label { width: 200px !important }

.tts-card-icons { height: 62px !important; margin: 2px; border: none !important }

div.tts-promo-box { margin: 10px 0 0 0; padding: 15px }
div.tts-promo-box input.voucher-code-button { margin-right: 3px !important }

/* Google remarketing tag hiding */
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
}

p.site-telephone-cost-info { font-size: 12px; color: #c6c6c5; clear: both; text-align: left; margin: 0 }
span.site-telephone-time-info { color: #c6c6c5; font-size: 16px }

.tts-card-icons { height: 62px !important; margin: 2px; border: none !important }

.brand-VISAELECTRON,
.brand-VISADEBIT { margin-top: -10px; height: 36px }

form.cnpForm input, form.cnpForm select, form.cnpForm textarea { padding: 2px !important }

/* NEW STYLES CONTAINERS */
.CPContainerCell {
     box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35) !important;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35) !important;
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35) !important;
    margin: 2px !important;
}

.CPTitleBox h2 {
    width: 100% !important;
    display: block !important;
    background-color: #eeeeee !important;
    /*border-bottom: 1px solid #50545E;*/
    color: #343433 !important;
    margin: 10px 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 24px;
    padding: 12px !important;
}
/* NEW STYLES BUTTONS */
.CPActionButtonContainer {
    display: block;
    margin: 10px 0px 0px 10px;
    width: auto;
}
.CPActionButton {
    color: #fff;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 180px;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    border: none;
    font-size: 16px;
}
.CPActionButton:hover {
    background-color: #1549a8;
    transition: 0.2s;
    cursor: pointer;
    text-decoration: none;
}
.CPActionButton:visited {
    text-decoration: none !important;
    font-weight: 300 !important;
}
.CPActionButton:active {
    text-decoration: none !important;
    font-weight: 300 !important;
}
.CPHomeLink {
    padding: 10px 0px 0px 0px;
    color: #343433 !important;
    margin: 10px 0px 0px 0px;
    display: block;
}
.CPHomeLink:hover {
    text-decoration: underline !important;
}
.CPActionButtonLogOut {
    color: #fff !important;
    background-color: #2e6ad8;
    padding: 13px 15px 13px 15px;
    display: inline-block;
    width: 180px;
    text-align: center;
    border-radius: 7px;
    margin-top: 20px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'Lato',sans-serif;
    justify-self: center;
    font-size: 16px;
}
.CPActionButtonLogOut:hover {
    background-color: #1549a8;
    transition: 0.2s;
    cursor: pointer;
    text-decoration: none;
}
.CPActionButtonDownload {
    margin: 10px 0px 10px 0px !important;
    display: block !important;
    max-width: 120px !important;
}
.CPActionButtonHeader {
    background: #29ad24!important;
    border: 1px solid #21961c!important;
    color: #ffffff !important;
    font-weight: 300 !important;
    font-size: 16px;
    padding: 9px 16px;
    outline: 0;
    text-decoration: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 2px 2px 2px #707070;
    -webkit-box-shadow: 2px 2px 2px #707070;
    text-align: center;
    min-width: 150px;
    line-height: 23px !important;
    display: inline-block;
    height: 42px !important;
    margin: 5px 0px;
}

@media (max-width: 991px) {
    .dev_operator_toolbar li#operatorToolbarHandleSearchLi { display: none }
    .navigation-area .navbar-collapse {
        width: 100%;
    }
    .navbar-default .navbar-collapse {
        border-color: #2e6ad8;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    div.lower-yellow-header .search-form input {
        width: 328px;
    }
    #search_results_box {
        width: 328px;
    }
    header div.upper-yellow-header,
    header div.lower-yellow-header {
        display: block;
    }
    header div.lower-yellow-header { height: inherit }

    ul.frontpage.small-social-icons { height: 160px }

    .upper-yellow-header .navigation-area .nav.navbar-nav {
        margin: 0;
        padding: 0 0 0 15px; 
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        line-height: 44px !important;
        padding: 4px;
    }

    .tts-main-header.tts-bootstrap-header .lower-yellow-header {}
    .tts-main-header.tts-bootstrap-header .upper-yellow-header { position: fixed; top: 0; z-index: 16000;
    width: 100%; border-bottom: 5px solid #2E6AD8 }

    .tts-frontpage-module.first-rotator { margin: 57px 0 40px 0 }
}

@media (max-width: 767px) {
.upper-yellow-header .navigation-area .nav.navbar-nav {
    margin: 0;
    padding: 0px 15px 10px 0px;
}
}

@media (min-width: 769px) {

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        background-color: #595c68;
        color: #2E6AD8 !important;
    }
    .dropdown-menu li a {
        color: #fff !important;
        font-size: 14px;
        line-height: 21px;
        text-align: center;
    }
    .dropdown-menu li a:hover {
        color: #2E6AD8 !important;
        background: none;
    }
    .nav .dropdown-menu {
        background-color: #3c3d40;
    }

    header.tts-main-header .container {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .hero-area h2 {
        margin-bottom: 30px;
        margin-top: 75px;
    }
    .navbar-header:after {
        clear: none;
    }
    .pages-footer {
        width: 960px;
    }
    a.footer-site-copyright {
        width: 100%;
        text-align: left;
    }

    .ad-section.tts-hotbox-banner img,
    .ad-section.tts-top-banner img { width: 280px }
    div.dev_operator_toolbar { font-size: 10px !important }
    div.dev_operator_toolbar ul.options li { margin-left: 5px !important; margin-right: 5px !important }
    div.dev_operator_toolbar ul.options li a { line-height: 20px !important }
    .tts-main-header.tts-bootstrap-header .lower-yellow-header { padding: 0px 0 10px; height: 20px; display: none !important; }
    .tts-main-header.tts-bootstrap-header .upper-yellow-header { position: fixed; top: 0; z-index: 16000; width: 100%;}
    .tts-main-header.tts-frontpage-header.sticky div.upper-yellow-header { padding: 15px 0 10px }

    .site-links-footer-row ul li { float: none }
    .footer-site-copyright { text-align: left; padding-top: 20px }

    .tts-main-header.tts-frontpage-header img.tts-site-logo,
    body.small-screen .tts-main-header.tts-frontpage-header img.tts-site-logo {
        margin-top: -15px;
    }
}

@media (max-width: 500px) {
    div.lower-yellow-header .search-form input {
        width: 268px;
        font-size: 12px;
    }
    #search_results_box {
        width: 268px;
        font-size: 12px;
    }
    #search_results_box div p {
        font-size: 12px !important;
    }
    .upper-yellow-header .navigation-area .nav.navbar-nav {
        padding-bottom: 15px;
    }
}

@media (max-width: 480px) {
    h2 {
        font-size: 26px;
    }
    h2.section-heading {
        font-size: 34px;
        margin-top: 26px !important;
    }
    .promoters-banner {
        height: 70px;
        width: 100px;
    }
}

#hiring-icon {
    width: 64px;
    border: 0;
    background-image: url('../../assets/img/hiring_yellow.png');
    background-size: 0 0;
}

#hiring-icon:hover {
    content: url('../../assets/img/hiring_yellow.png');
}

#hiring-icon-link {
    padding-top: 0px;
    padding-bottom: 0px;
}

#frontpageHeader #hiring-icon {
    top: -20px;
    position: relative;
}

#frontpageHeader #hiring-icon-link {
    height: 0;
}

@media (max-width: 991px) {
    #hiring-icon {
        width: 50px;
    }
    #frontpageHeader #hiring-icon {
        top: -10px !important;
    }
}

@media (max-width: 768px) {
    #hiring-icon {
        width: 64px !important;
        top: 0px !important;
        position: static !important;
    }
    
    #frontpageHeader #hiring-icon-link {
        height: auto !important;
    }
}

.control_panel_item h5 {
   width: 100% !important;
    display: block !important;
    background-color: #eeeeee !important;
    /* border-bottom: 1px solid #50545E; */
    color: #343433 !important;
    margin: 10px 0px !important;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 24px;
    padding: 12px !important; 
}

div#signupEmailModal a.close-modal {
    top: -2px;
    right: -2px;
}